AnsweredAssumed Answered

MCU is not supported error  - Config Tools 4.0

Question asked by George Chamberlayne on Mar 9, 2018
Latest reply on Mar 11, 2018 by Alice_Yang

MCUXpresso Config Tools Version 4.0

With following:-

     MK02FN128xxx10  uP  and  FRDM-KE04Z  board

Under "Pheripherals" I get red error message "MCU is not supported"

Can this be fixed?

Outcomes